@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

#wrapper {
  width:100%;
  overflow:hidden;
}

body {
	min-width: 320px;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: bottom;
	background: transparent;
	text-decoration: none;
}

a:hover {
	opacity: 0.8;
}

.link2013 a:hover img {
	opacity: 0.8;
}

.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
}

.shadow {
	box-shadow: 0px 0px 5px rgba(0,0,0,0.6) inset;
	padding: 0;
}




/*ヘッダー*/

.h-h1-mini {
	padding: 0;
}

.border {
	border-top: 2px solid #e60012;
	padding-bottom: 40px;
}




/*----------横から出てくる奴-------------------------*/


/* :::::: toggle button (right):::::: */

 
#navTgl {
  display: none;
}
 
label.open,
label.close {
  cursor: pointer;
  position: fixed;
  top: 0;
  right: 0;
}
 
.open-top {
	width: 45px;
}

.open {
  z-index: 100;
  /*中身のサイズ*/
  color: white;
  background-color: rgba(0,0,0,.6);
  font-size: 30px;
  text-align: center;
  -webkit-transition: background-color .6s, -webkit-transform .6s;
  transition: background-color .6s, transform .6s;
}
 
#navTgl:checked + .open {
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateX(-250px);
  transform: translateX(-250px);
}
 
.close {
  pointer-events: none;
  z-index: 100;
  width: 100%;
  height: 100%;
  transition: background-color .6s;
}
 
#navTgl:checked ~ .close {
  pointer-events: auto;
  background-color: rgba(0,0,0,.3);
}
 
/* :::::: drawer menu :::::: */
 
.menu {
  z-index: 100;
  position: fixed;
  top: 0;
  right: 0;
  width: 250px;
  height: 100%;
  background-color: rgba(0,0,0,.6);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform .6s;
  transition: transform .6s;
}
 
#navTgl:checked ~ .menu {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
 
.menu p,
.menu li a {
  color: white;
	letter-spacing: 2px;
	font-family: "Meiryo";
}
 
.menu p {
  text-align: center;
	font-size: 15px;
	padding-top: 13px;
	padding-bottom: 3px;
}
 
.menu ul {
  padding: 0;
  list-style-type:none;
}
 
.menu li {
  border-bottom: 1px solid rgba(255,255,255,.6);
  font-size: 13px;
  line-height: 1.4;
}
 
.menu li:first-child {
  border-top: 1px solid rgba(255,255,255,.6);
}
 
.menu li a {
  display: block;
  text-decoration: none;
  transition: background-color .6s;
}
 
.menu li a:hover {
  background-color: black;
	color: white;
}

.menu li a:active {
	background-color: black;
	color: white;
}

.menu li a:visited {
	background-color: black;
	color: white;
}

.menu-img {
	text-align: center;
}

.menu img {
	width: auto;
	height: 42px;
	padding: 5px 0 2px;
	margin: 0 auto;
}


/*-------------横から出てくる奴（スマホナビも若干使用してると思われ）----------------------*/

.top-de {
	position: relative;
}

.xs-img img {
	position: absolute;
	z-index: 50;
	top: 1px;
	left: 10px;
	width: auto;
	height: 38px;
	float: left;
}

.border {
	border-top: 2px solid #e60012;
}



/*-----------------------スマホなび---------------------*/

.visible-xs-block ul li a:hover {
	background-color: #ffff99; /* サブメニュー項目にマウスが載ったときの背景色 */
	color: #734225;             /* サブメニュー項目にマウスが載ったときの文字色*/
}

.visible-xs-block ul li a:focus {
	background-color: #fefbdc;
	text-align: right;
	
}

.visible-xs-block img {
	position: absolute;
	z-index: 1050;
	top:5px;
	left: 5px;
	width: 40%;
	height: auto;
	float: left;
}

.clear {
	clear: both;
}

.visible-xs-block {
	min-width: 500px;
	width: 100%; 
}

.sm-nav nav.navbar{
	background-color: transparent;
	position: fixed;
	right: 0;
	left: 0;
	top:0;
	z-index: 1030;
}

.dropdown {
	border-bottom:1px solid #734225;
}

.sm-g-nav-waku ul li{
	width:100%;
	text-align: right;
}

.sm-nav {
width: 100%;
text-align: center;
}
.sm-nav .navbar-toggle {
margin-right: 15px;
	margin-top:15px;
	border-color:#734225;
}
span.icon-bar{
	background-color:#734225;
}
.sm-nav .navbar-nav{
	margin:0;
}
.sm-nav .navbar-nav a{
	color:#734225;
}
.navbar-nav span {
	border-bottom:1px solid#734225;
}

.nav1 {
	border-bottom:1px solid #734225;
	border-top:1px solid #734225;
}

.nav2 {
	border-bottom:1px solid #734225;
}

.sm-nav .navbar-nav .open {
	border-bottom:1px solid #734225;
}
/*.sm-nav .navbar-nav .open .dropdown-menu li a{
	color: #734225;
}*/
.sm-nav .navbar-nav .open .dropdown-menu li a:before{
font-family:"fontawesome";
content:"\f0da";
margin-right: 10px;
}
.sm-nav .navbar-brand {
background-image:url(../);
background-repeat: no-repeat;
background-size: contain;
height: 60px;
width: 140px;
margin-left: 15px;
margin-bottom: 5px;
margin-top: 5px;
}
.sm-nav .navbar-collapse {
	background-color: #fefbdc;
padding: 0;
margin:0;
}

.sm-main{
margin-top:60px;
background-image:url(../image/main-back.jpg);
}


/*------------------スマホナビおわり------------*/


/*以下ヘッダーメニュー*/
/* -------------------- */
/* ▼メニューバーの装飾 */
/* -------------------- */
ul.ddmenu {
   margin: 0px;               /* メニューバー外側の余白(ゼロ) */
   padding: 0px; /* メニューバー内側の余白(左に15px) */
   /*background-color: #c6162d; /* バーの背景色(濃い赤色) */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu li { 
   display: inline-block; /* ★横並びに配置する */
   list-style-type: none; /* ★リストの先頭記号を消す */
   position: relative;/* ★サブメニュー表示の基準位置にする */
	z-index: 9;
	padding: 0;
	
}

ul.ddmenu span{
	font-family: "Meiryo";
	font-weight: bold;
	}

ul.ddmenu a {
   background-color: #ffffff; /* メニュー項目の背景色(濃い赤色) */
   color: #000000;              /* メニュー項目の文字色(白色) */
   line-height: 25px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
	letter-spacing: 1px;
   font-family: "Meiryo";
	font-weight: bold;
   font-size: 14px;
	display: block;            /* ★項目内全域をリンク可能にする */
	border-bottom: 5px #f7b2b7 solid;
	margin-left: 5px;
}

ul.ddmenu a:hover {
   color: #000;            /* メニュー項目にマウスが載ったときの文字色 */
	border-bottom: 5px #e60012 solid;
	opacity: 1;
}

.space_magin {
	margin-left: 5px!important;
}

ul.ddmenu a:last-child {
	margin-left: 0px;
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu ul {
   margin-left: 0px;     /* ★サブメニュー外側の余白*/
	padding: 0 0 0 5px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
	width: 100%;
}

.underdot {
	border-bottom: dashed 1px #734225;
	background-color: #fefbdc;
}

.underdot a:hover, .underdot a:active,.underdot a:visited{
	text-decoration: none;
}


/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが2階層以上ある場合の記述 */
/* ---------------------------------- */
ul.ddmenu li:hover > ul {
   display: block;         /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
	 

}

/* -------------------------------- */
/* ▼サブメニュー(以降の)項目の装飾 */
/* -------------------------------- */
ul.ddmenu ul li {
   width: 100%;               /* サブメニュー1項目の横幅 */
}
ul.ddmenu ul li a {
   /*line-height: 50px;   /* サブメニュー1項目の高さ */
   padding: 15px 0;/* サブメニュー1項目の高さ */
	text-align: center;    /* 文字列の配置*/
    /* padding-left: 5px;  文字列前方の余白(5px) */
	background-color: #fefbdc;
	border-bottom:none;
	color: #734225;
   
}
ul.ddmenu ul li a:hover {
	border-bottom:none;
	color: #734225;              /* サブメニュー項目にマウスが載ったときの文字色*/
	background-color: #ffff99;   /* サブメニュー項目にマウスが載ったときの背景色*/
}

.header-menu {
	padding: 0;
	margin: 30px 0 25px 0;
	width: 100%;
}

/*以上ヘッダーメニュー*/

.header-text h1 {
	text-align: right;
	font-size: 12px;
	font-family: "Meiryo";
	padding-top: 8.5px;
}

.header-right {
	margin-top: 10px;
}

.space {
	padding: 0;
}

.con1-row {
	margin-top: 80px;
	height: 200px;
}
.con1 {
	background-color: #fff3b9;
	background-position: top center;
	margin-top: -90px;
}
.footer-text {
	color: #fff468;
	font-size: 14px;
	text-align: center;
	background-color: black;
	height: 60px;
	line-height: 60px;
}

@media screen and (max-width:1199px){
.ti-img {
	padding: 0;
}
}

@media screen and (min-width:768px){
main {
	border-top:solid 10px #e60012;
}
}

@media screen and (max-width:767px){
main {
	border-top:solid 1px #666666;
}
}
.g-border {
	border-top:solid 1px #666666;
}

/* スライドショー */

/* 初期化完了まで非表示 */
.bxslider {
  display:none;
}
.bx-wrapper .bxslider {
  display: block;
}
 
/* デフォルトのデザインをリセット */
.bx-wrapper {
	box-shadow: none;
	border: none;
}
 
/* 調整 */
#bxslider-wrap {
	width: 100%;
	height: 520px;
	overflow: hidden;
	position: relative;
}
 
#bxslider-wrap-inner {
	width: 3510px;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 1;
}
 
.bx-wrapper .bx-prev {
	left: 1194px;
}
 
.bx-wrapper .bx-next {
	right: 1194px;
}
 
 
@media only screen and (max-width: 1200px) {
	#bxslider-wrap {
		height: auto;
	}
 
	#bxslider-wrap-inner {
		width: -webkit-calc(300% + 40px);
		width: calc(300% + 40px);
	}
 
	.bx-wrapper .bx-prev {
		left: 34%;
	}
 
	.bx-wrapper .bx-next {
		right: 34%;
	}
}
/* スライドショーここまで */

.y-border {
	background-color:#fdd000;
	padding-top: 10px ;
	margin: 0;
}


.syusai {
	padding-top:8px;
}

@media screen and (min-width:768px){
.area-log {
	margin-top: 50px; 
	text-align: center;
}
}

@media screen and (max-width:767px){
.area-log {
		text-align: center;
}
}

.area-text {
	color: #655241;
	font-family: "Meiryo";
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	margin-top:15px; 
}

.area-text-xs {
	color: #655241;
	font-family: "Meiryo";
	font-size: 15px;
	line-height: 25px;
	text-align: left;
	margin-top:15px; 
	padding: 0 10px 0 10px;
}

.area-img {
	margin-top:45px;
}

.area-img-xs {
	margin-top:30px;
	text-align: center;
}

.area-img-xs img {
	width: 80%;
	height: auto;
}

.pickup {
	margin-top:90px;
	background-color: #fff468;
	padding: 50px 0 40px 0;
}

.pickup-title {
	font-family: "Meiryo";
	font-weight: bold;
	font-size: 45px;
	letter-spacing:10px;
	color: #c90000;
	text-align: center;
	margin-bottom: 35px;
}

.pickup-title-xs {
	font-family: "Meiryo";
	font-weight: bold;
	font-size: 30px;
	letter-spacing:5px;
	color: #c90000;
	text-align: center;
	margin-bottom: 35px;
}


.hukidasi {
	padding: 0;
	position: relative;
	width: 270px;
	margin: 0 auto;
}

.hukidasi-text {
	position: absolute;
	top: 10px;
	left: 10px;
}

.hukidasi-text p {
	font-family: "Meiryo";
}

.y-title {
	font-weight: bold;
	font-size: 16px;
	padding-top:15px;
	text-align: center;
	color: #c90000;
	padding-right: 7px;
}

.y-text {
	color: #595959;
	padding-right: 7px;
	padding-left: 2px;
	letter-spacing: 1px;
}

.hukidasi a:link {
	color: #000;
}

.hukidasi a:visited {
	color: #000;
}

.hukidasi a:hover {
	color: #000;
}

.hukidasi a:active {
	color: #000;
}

.information {
	margin-top: 65px;
}

.info-title {
	color: #c90000;
	font-size: 27px;
	font-weight: bold;
	font-family: "Meiryo";
	letter-spacing: 5px;
	border-bottom: 2px solid #c90000;
	width: 100%;
}

.news-ta4ble {
	display: block;
	overflow-y: scroll;
	height: 250px;
	padding-right: 5px;
	margin-bottom: 60px; 

}
 .news-ta4ble::-webkit-scrollbar {
 display: none;
}

tr {
	width: 780px;
	color: #dddcdb;
	border-bottom: 1px solid #dddcdb;
}
td, th {
	table-layout: fixed;
	font-size: 12px;
	padding: 20px 0px;
	color: #000;
}
.text {
	width: 780px;
	text-align: left;
	list-style: none!important;
	font-size: 13px;
	padding-top:20px;
}

.text i {
	color: #e60012;
}

.day {
	padding-right: 5px;
}

.new {
	font-weight: bold;
	color: #e60012;
}

.left {
	padding-left: 0;
}

.right {
	padding-right: 0;
}

.stamp-img-xs {
	text-align: center;
}

.stamp-img-xs img {
	width: 80%;
	height: auto;
}



.bannerlink {
	margin: 65px 0 85px 0;
}

@media screen and (min-width:768px){

.text2013 {
	margin-top: 20px; 
	position: relative;
}

.fa-circle {
	position: absolute;
	top: 3px;
	left: 3px;
}

.text2013 p {
	padding-left: 20px;
	font-size: 14px;
	font-family: "Meiryo";
	color: #595959;
}
}

@media screen and (max-width:767px){

.text2013 {
	margin-top: 20px; 
	position: relative;
	padding: 0 10px;
}

.fa-circle {
	position: absolute;
	top: 3px;
	left: 13px;
}

.text2013 p {
	padding-left: 20px;
	font-size: 14px;
	font-family: "Meiryo";
	color: #595959;
}
}
.pxborder-80 {
	margin-bottom: 80px;
}

.pxborder-30 {
	margin-bottom: 30px;
}



/*以下フッターメニュー*/

.footer-menu{
	background-color: #efefef;
	padding: 30px;
	
}

.footer ul {
	padding: 5px;
}

.footer li {
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 3px 0px !important;
	position: relative;
	font-family: "Meiryo";
	font-size: 14px;
	color: #595959;
	padding-bottom: 1px;
	border-bottom: dashed 1px #ccc;
	letter-spacing: 1px;
}

.footer a {
	text-decoration-color: #000;
	text-decoration: none;
	display: block;
	padding: 2px 0;
}
.footer a:link {
	color: #000;
}

.footer a:visited {
	color: #000;
}


@media screen and (min-width:1200px){
	.footer-menu{
	background-color: #efefef;
	padding: 30px;
	
}

	.footer li:before {
	font-family: "fontawesome";
	content: "\f101";
	margin: 0 12px;
}
.footer img {
	width: 80%;
	height: auto;
}
	.fo-div {
	padding: 0 20px;
}
}

@media screen and (max-width:1199px){
	.footer-menu{
	background-color: #efefef;
	padding: 30px;
	
}

	.footer li:before {
	font-family: "fontawesome";
	content: "\f101";
	margin: 0 12px;
}
.footer img {
	width: 100%;
	height: auto;
}
	.fo-div {
	padding: 0 10px;
}
	.footer span {
		padding-left: 34px;
	}
	
}


@media screen and (min-width:450px){
	.footer-menu{
	background-color: #efefef;
	padding: 30px;
	
}

	.footer span {
		padding-left: 34px;
	}
	.footer li:before {
	font-family: "fontawesome";
	content: "\f101";
	margin: 0 12px;
}
.footer-menu-xs {
	position: relative;
	height: 250px;
	width: auto;
}

.dix-min1 {
	position: absolute;
	bottom: 0;
	left: 0;
}

.dix-min2 {
	position: absolute;
	bottom: 0;
	right: 0px;
}


.footer-menu-xs img {
	width: 30%;
	height: auto;
	position: absolute;
	top: 10%;
	left: 25px;
}
	.fo-div {
	padding: 0 10px;
}

}
@media screen and (max-width:449px){
	.footer-menu{
	background-color: #efefef;
	padding: 10px 0;
	
}

	.footer li:before {
	font-family: "fontawesome";
	content: "\f101";
	margin: 0 5px;
}
	
	.footer-menu-xs {
	position: relative;
	height: 250px;
	width: auto;
	padding: 0;
}
	
	.footer-menu-xs li {
		font-size: 11px;
	}

.dix-min1 {
	position: absolute;
	bottom: 0;
	left: 0;
}

.dix-min2 {
	position: absolute;
	bottom: 0;
	right: 0px;
}


.footer-menu-xs img {
	width: 40%;
	height: auto;
	position: absolute;
	top: 25%;
	left: 20px;
}

	.footer span {
		padding-left: 17px;
	}
}

/*下からスクロールするボタンここから*/
@media screen and (min-width:1550px){
#pageTop {
	position: fixed;
	z-index: 1000;
	left: auto;
	bottom: 20px;
	margin-left: 1185px;/*lgコンテンツぴったりは1170px*/
}
	#pageTop {
  display: block;
  z-index: 999;
		width: 100px;

}

}
 
@media screen and (min-width:768px)and (max-width:1550px){
#pageTop {
	position: fixed;
	z-index: 1000;
	right: 5px;
	bottom: 20px;
}
	#pageTop {
  display: block;
  z-index: 999;
	opacity: 0.8;
}
	#pageTop img {
		width: 120px;
		height: auto;
	}
}

@media screen and (min-width:992px) and (max-width:1199px){

	#pageTop img {
		width: 110px;
		height: auto;
	}
}
 
@media screen and (min-width:768px) and (max-width:991px){
	#pageTop img {
		width: 100px;
		height: auto;
	}
	
		#pageTop {
  display: block;
  z-index: 999;
	opacity: 0.8;
	}
}

@media screen and (max-width:767px){
#pageTop {
	position: fixed;
	z-index: 1000;
	left: 5px;
	bottom: 20px;
	/*padding-left: 640px;lgコンテンツぴったりは1170px*/
}
	#pageTop {
  display: block;
  z-index: 999;
	opacity: 0.8;
}
	#pageTop img {
		width: 100px;
		height: auto;
	}
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.6;
}

/*下からスクロールするボタンここまで*/


/*以下テンプレ*/

.y-border-sub {
	background-color:#fdd000;
	height: 5px;
	width: auto;
	margin: 0;
}

.navigation {
	background-color: #eeeeee;
}

.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active{
	color: #959595;
	text-decoration: none;
}

.sub-main {
	padding: 0;
}

@media screen and (max-width:767px){
	main {
	border-top:solid 1px #666666;
	}
	
	.navigation {
	border-top:solid 1px #666666;
	}
}

@media screen and (min-width:1200px){
	.navigation p {
	margin:0;
	font-family: "メイリオ", "Meiryo";
	font-size: 12px;
	letter-spacing: 1px;
	color: #959595;
	padding: 10px 0px 10px;
	}
}

@media screen and (min-width:992px) and (max-width:1199px){

.navigation p {
	margin:0;
	font-family: "メイリオ", "Meiryo";
	font-size: 12px;
	letter-spacing: 1px;
	color: #959595;
	padding: 10px 0px 10px;
	}
}


@media screen and (min-width:768px) and (max-width:991px){

.navigation p {
	margin:0;
	font-family: "メイリオ", "Meiryo";
	font-size: 12px;
	letter-spacing: 1px;
	color: #959595;
	padding: 10px 0px 10px;
	}
}

@media screen and (min-width:480px) and (max-width:767px){
	
.navigation p {
	margin:0;
	font-family: "メイリオ", "Meiryo";
	font-size: 12px;
	color: #959595;
	letter-spacing: 1px;
	padding: 5px 0px 5px;
	}
}

@media screen and (max-width:479px) {

.navigation p {
	margin:0;
	font-family: "メイリオ", "Meiryo";
	font-size: 12px;
	color: #959595;
	letter-spacing: 1px;
	padding: 5px 0 5px;
	}
}


/*以下greeting*/

.profile-img {
	position: relative;
}

.profile-name p {
	color: #313131;
}
.prof1 {
	margin-bottom: 0;
	font-family: "メイリオ", "Meiryo";
}

.prof2 {
	font-family: 'ＭＳ Ｐ明朝', 'MS PMincho','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'serif';
}

.prof2-1{
	font-family: "メイリオ", "Meiryo";
}


.profile-text p{
	color: #313131;
	font-family: "メイリオ", "Meiryo";
}

@media screen and (min-width:1200px){
	
	.profile-name {
		position: absolute;
		left:255px;
		bottom: 20px;
	}
	
	.prof1 {
		font-size: 16px;
	}
	
	.prof2 {
		font-size: 30px;
		letter-spacing: 3px;
	}
	
	.prof2-1{
		font-size: 18px;
	}
	
	.prof2-2{
		font-size: 18px;
		letter-spacing: 0px;
	}
	
	.profile-text {
		margin-top: 45px;
	}

	.profile-text p{
		font-size: 16px;
	}
	
	.greeting-contents {
		margin-top: 50px;
		margin-bottom: 200px;
	}
	
	.profile-2 {
		margin-top: 70px;
		margin-bottom: 70px;
	}
	

}

@media screen and (min-width:768px) and (max-width:1199px){
	
	.profile-name {
		position: absolute;
		left:205px;
		bottom: 15px;
	}
	
	.prof1 {
		font-size: 15px;
	}
	
	.prof2 {
		font-size: 28px;
		letter-spacing: 3px;
	}
	
	.prof2-1{
		font-size: 17px;
	}
	
	.prof2-2{
		font-size: 17px;
		letter-spacing: 0px;
	}
	
	.profile-text {
		margin-top: 45px;
	}

	.profile-text p{
		font-size: 15px;
	}
	
	.greeting-contents {
		margin-top: 50px;
		margin-bottom: 200px;
	}
	
	.profile-2 {
		margin-top: 70px;
		margin-bottom: 70px;
	}

}


@media screen and (min-width:480px) and (max-width:767px){
	
	.profile-text {
		margin-top: 35px;
	}

	.profile-text p{
		font-size: 14px;
	}
	
	.greeting-contents {
		margin-top: 50px;
		margin-bottom: 150px;
	}
	
	.profile-2 {
		margin-top: 70px;
		margin-bottom: 70px;
	}

}

	

@media screen and (max-width:479px) {
	
	
	.profile-text {
		margin-top: 25px;
	}

	.profile-text p{
		font-size: 13px;
	}
	
	.greeting-contents {
		margin-top: 50px;
		margin-bottom: 150px;
	}
	
	.profile-2 {
		margin-top: 70px;
		margin-bottom: 70px;
	}


}

/*以下summary*/
.summary-text {
	position: relative;
	text-align: center;
	margin: 50px auto;
}

.summary-top {
	border-bottom: solid 20px #e40012;
	position: absolute;

}

.summary-contents {
	padding: 0;
}

.text-right {
	text-align: left;
}

.su-text p {
	color: #3e3a39;
	font-family: "メイリオ", "Meiryo";
}

.text-left p {
	letter-spacing: 2px;	
}

.text-left {
	padding-right: 0;
	text-align: left;
}

@media screen and (min-width:1200px){
	
	.summary-text {
		width: 1170px;
		height: 1600px;
	}
	
	.summary-top {
		top:240px;
		left: 0;
	}
	
	.su-text {
		margin-bottom: 40px;
	}
	
	.su-text p {
		font-size: 16px;
	}
	
	.text-left p {
	letter-spacing: 2px;	
	}
	
	.su-last {
		text-align: left;
	}
	

}

@media screen and (min-width:992px) and (max-width:1199px){
	
	.summary-text {
		width: 970px;
		height: 1600px;
	}
	
	.summary-top {
	top:200px;
	left: 0;
	}
	
	.su-text {
	margin-bottom: 40px;
	}
	
	.su-text p {
		font-size: 15px;
	}
	
	.text-left, .su-last {
		padding-left: 50px;
		text-align: left;
}
	
	.text-right {
		padding-left: 0;
	}
	
	.text-right span {
		font-size: 13px;
	}
	
	.text-left p {
	letter-spacing: 2px;	
	}

	
}

@media screen and (min-width:768px) and (max-width:991px){
	
	.summary-text {
		width: 750px;
		height: 1650px;
	}
	
	.summary-top {
	top:150px;
	left: 0;
	}
	
	.su-text {
	margin-bottom: 40px;
	}
	
	.su-text p {
		font-size: 15px;
	}
	
	.text-left, .su-last {
		padding-left: 20px;
		text-align: left;
}
	
	.text-right {
		padding-left: 0;
	}
	
	.text-right span {
		font-size: 11px;
	}
	
	.text-left p {
		letter-spacing: 2px;	
	}
	
}

@media screen and (min-width:480px) and (max-width:767px){
	
	.summary-text {
		width: 450px;
		height: 1850px;
	}
	
	.summary-top {
		top:140px;
		left: 0;
	}
	
	.su-text {
	margin-bottom: 40px;
	}
	
	.su-text p {
		font-size: 14px;
	}
	
	.text-left, .su-last {
		padding-left: 0;
		text-align: left;
}
	
	.su-last {
		padding-right: 0;
	}
	
	.text-right {
		padding-left: 10px;
		padding-right: 0;
	}
	
	.text-right span {
		font-size: 11px;
	}
	
	.text-left p {
		letter-spacing: 2px;	
	}
	
}

@media screen and (max-width:479px) {
	
		
	.summary-text {
		width: 320px;
		height: 2000px;
	}
	
	.summary-top {
		top:100px;
		left: 0;
	}
	
	.su-text {
	margin-bottom: 40px;
	}
	
	.su-text p {
		font-size: 13px;
	}
	
	.text-left, .su-last {
		padding-left: 0;
		text-align: left;
}
	
	.text-right {
		padding-left: 10px;
		padding-right: 0;
	}
	
	.text-right span {
		font-size: 11px;
	}
	
	.text-left p {
		letter-spacing: 0px;	
	}

}

/*以下stage*/

.stage-contents {
	text-align: center;
}

.program-day {
	padding: 0;
	position: relative;
}

.stage-text p {
	color: #434343;
	font-family: "メイリオ", "Meiryo";
}

.program-contents {
	position: absolute;
	left: 2px;
	top: 80px;
}

.program-contents img {
	margin-bottom: 10px;
}

.program-box a :hover {
	opacity: 0.6;
}

.schedule {
	padding-top: 10px;
}

.stage-schedule {
	text-align: center;
	padding: 0;
	margin-top: 100px;
}



@media screen and (min-width:1200px){
	
	.program-contents {
		position: absolute;
		left: 2px;
		top: 80px;
	}

	.program-contents img {
		margin-bottom: 10px;
	}
	
	.stage-contents {
		margin-top: 50px;
		margin-bottom: 100px;
	}
	
	.stage-text {
		margin-top: 10px;
		margin-bottom: 50px;
	}
	
	.stage-text p {
		font-size: 18px;
	}
	


}

@media screen and (min-width:992px) and (max-width:1199px){
	
	.program-contents {
		position: absolute;
		left: 2px;
		top: 68px;
	}

	.program-contents img {
		margin-bottom: 8px;
		width: 95%!important;
	}
	
	.stage-contents {
		margin-top: 50px;
		margin-bottom: 100px;
	}
	
	.stage-text {
		margin-top: 10px;
		margin-bottom: 50px;
	}
	
	.stage-text p {
		font-size: 16px;
	}
	
	.schedule-img {
		width: 970px;
		height: auto;
	}

}

@media screen and (min-width:768px) and (max-width:991px){
	
	.stage-img img {
		width: 700px;
		height: auto;
	}
	
	.program-contents {
		position: absolute;
		left: 2px;
		top: 53px;
	}

	.program-contents img {
		margin-bottom: 6px;
		width: 95%!important;
	}
	
	.stage-contents {
		margin-top: 50px;
		margin-bottom: 100px;
	}
	
	.stage-text {
		margin-top: 10px;
		margin-bottom: 50px;
	}
	
	.stage-text p {
		font-size: 14px;
	}
	
	.stage-schedule img {
		width: 750px;
		height: auto;
	}


}

@media screen and (min-width:480px) and (max-width:767px){
	
	.stage-img {
		padding: 0;
	}
	
	.stage-img img {
		width: 450px;
		height: auto;
	}
	
	.program-contents {
		position: absolute;
		left: 2px;
		top: 10%;
	}

	.program-contents img {
		margin-bottom: 6px;
		width: 95%!important;
	}
	
	.stage-contents {
		margin-top: 30px;
		margin-bottom: 100px;
	}
	
	.stage-text {
		margin-top: 10px;
		margin-bottom: 30px;
		padding: 0 10px;
	}
	
	.stage-text p {
		text-align: left;
		font-size: 15px;
	}
	
	.program-box {
		margin-bottom: 30px;
	}
	
	.stage-schedule {
		padding: 0 15px;
	}
	
}

@media screen and (max-width:479px) {
	
	.stage-img {
		padding: 0;
	}

	.stage-img img {
		width: 300px;
		height: auto;
	}
	
	.program-contents {
		position: absolute;
		left: 2px;
		top: 10%;
	}

	.program-contents img {
		margin-bottom: 4px;
		width: 95%!important;
	}
	
	.stage-contents {
		margin-top: 30px;
		margin-bottom: 100px;
	}
	
	.stage-text {
		margin-top: 10px;
		margin-bottom: 50px;
		padding: 0 10px;
	}
	
	.stage-text p {
		text-align: left;
		font-size: 14px;
	}
	
	.program-box {
		margin-bottom: 30px;
	}
	
	.stage-schedule {
		padding: 0 15px;
	}
}

/*以下屋内エリアindoor*/

.indoor-contents {
	padding: 0;
}

.event-title, .event-text {
	text-align: left;
}

.event-title {
	color: #3aa503;
	font-family: "メイリオ", "Meiryo";
	font-weight: bold;
} 
.event-text {
	color: #707070;
	font-family: "メイリオ", "Meiryo";
	
}

@media screen and (min-width:1200px){
	
.indoor-contents {
	margin-top: 35px;
}

.indoor-box {
	margin-bottom: 40px;
}

.event-title {
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 18px;
}
	
	.event-text, .indoor-event span {
		font-size: 14px;
	}
	
	

}

@media screen and (min-width:992px) and (max-width:1199px){
	
.indoor-contents {
	margin-top: 35px;
}

.indoor-box {
	margin-bottom: 40px;
}

.event-title {
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 18px;
}
	
	.event-text, .indoor-event span {
		font-size: 14px;
	}
	
		.indoor-event {
		padding-left: 10px;
		padding-right: 10px;
	}

}

@media screen and (min-width:768px) and (max-width:991px){

.indoor-contents {
	margin-top: 35px;
}

.indoor-box {
	margin-bottom: 40px;
}

.event-title {
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 16px;
}
	
	.event-text, .indoor-event span {
		font-size: 14px;
	}
	
		.indoor-event {
		padding-left: 5px;
		padding-right: 5px;
	}

}

@media screen and (min-width:480px) and (max-width:767px){
	

	.indoor-contents {
	margin-top: 35px;
}

.indoor-box {
	margin-bottom: 40px;
}

.event-title {
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 16px;
}
	
	.event-text, .indoor-event span {
		font-size: 13px;
	}
	
	.indoor-event img {
		margin: 0 auto;
	}

}

@media screen and (max-width:479px) {


	.indoor-contents {
	margin-top: 35px;
}

.indoor-box {
	margin-bottom: 20px;
}

.event-title {
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 16px;
}
	
	.event-text, .indoor-event span {
		font-size: 13px;
	}

	.indoor-event {
		padding-left: 5px;
		padding-right: 5px;
	}

}

/*以下outdoor-index*/

.outdoor-program2 {
	background-color: #fffbc7;
	margin-top: -5px;
}

.outdoor-box {
	color: #434343;
	font-family:"メイリオ", "Meiryo";
}

.more-title {
	color: #ff6233;
	font-family:"メイリオ", "Meiryo";
	font-weight: bold;
}

.more-text {
	color: #707070;
	font-family: "メイリオ", "Meiryo";
	text-align: left;
}

.outdoor-btn {
	text-align: center;
}

.outdoor-btn a :hover {
	opacity: 0.8;
}


@media screen and (min-width:1200px){
	
	.outdoor-program2 {
		margin-bottom: 70px;
		padding-top: 30px;
		padding-bottom: 60px;
	}
	
	.outdoor-box p {
		padding-top: 30px;
		padding-bottom: 20px;
		font-size: 18px;
	}
	
	.outdoor-program1 {
	background-image: url("../images/kaso/area/outdoor/outdoor-background1.png");
	background-repeat: repeat-x;
	z-index: 10;
		height: 120%;
		
	}
	
	.enjoy-more {
		background-image: url("../images/kaso/area/outdoor/outdoor-background2.png");
		background-repeat: repeat-x;
	}
	
	.day-enjoy {
		z-index: 10;
		margin-top: -130px;
	}
	
	
	.more-title {
		margin-top: 25px;
		margin-bottom: 15px;
		font-size:18px; 
	}
	
	.more-text {
		font-size: 14px;		
	}
	


}

@media screen and (min-width:992px) and (max-width:1199px){
	
	.more-box img {
		width: 970px;
	}
	
	.more-img img {
		width: 970px;
	}
	
	.outdoor-btn {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.outdoor-program2 {
		margin-bottom: 70px;
		padding-top: 30px;
		padding-bottom: 60px;
	}
	
	.outdoor-box p {
		padding-top: 30px;
		padding-bottom: 20px;
		font-size: 18px;
	}
	
		.outdoor-program1 {
	background-image: url("../images/kaso/area/outdoor/outdoor-background1.png");
	background-repeat: repeat-x;
	z-index: 10;
	}

	
	.enjoy-more {
		background-image: url("../images/kaso/area/outdoor/outdoor-background2.png");
		background-repeat: repeat-x;
	}
	
	.day-enjoy {
		z-index: 10;
		margin-top: -100px;
	}
	
	.enjoy-outdoor {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	
	.more-title {
		margin-top: 25px;
		margin-bottom: 15px;
		font-size:18px; 
	}
	
	.more-text {
		font-size: 14px;		
	}

}


@media screen and (min-width:768px) and (max-width:991px){
	
	.more-box img {
		width: 750px;
	}
	
	.more-img img {
		width: 750px;
	}
	
		
	.outdoor-btn {
		padding-right: 15px;
		padding-left: 15px;
		padding-bottom: 15px;
	}
	
	.outdoor-program2 {
		margin-bottom: 70px;
		padding-top: 30px;
		padding-bottom: 60px;
	}
	
	.outdoor-box p {
		padding-top: 20px;
		padding-bottom: 10px;
		font-size: 15px;
	}

	.outdoor-program1 {
		background-image: url("../images/kaso/area/outdoor/outdoor-background1.png");
		background-repeat: repeat-x;
		z-index: 10;
		height: 120%;
	}
	
	.enjoy-more {
		background-image: url("../images/kaso/area/outdoor/outdoor-background2-1.png");
		background-repeat: repeat-x;
	}
	
	.day-enjoy {
		z-index: 10;
		margin-top: -80px;
	}
	
	.enjoy-outdoor {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	
	.more-title {
		margin-top: 25px;
		margin-bottom: 15px;
		font-size:16px; 
	}
	
	.more-text {
		font-size: 14px;		
	}
	
	

}


@media screen and (min-width:480px) and (max-width:767px){
	
	.more-box img {
		width: 450px;
	}
	
	.more-img img {
		width: 100%;
	}
	
		
	.outdoor-btn {
		padding:0 15px 15px;
	}
	
	.outdoor-program2 {
		margin-bottom: 70px;
		padding-top: 30px;
		padding-bottom: 60px;
	}
	
	.outdoor-box p {
		padding-top: 20px;
		padding-bottom: 10px;
		font-size: 15px;
		
	}
	
	.outdoor-box {
		margin-bottom: 50px;
	}

	.outdoor-program1 {
		background-image: url("../images/kaso/area/outdoor/outdoor-background1.png");
		background-repeat: repeat-x;
		background-size: auto 1200px;
		z-index: 10;
	}
	
	.enjoy-more {
		background-image: url("../images/kaso/area/outdoor/outdoor-background2-1.png");
		background-repeat: repeat-x;

	}
	
	.day-enjoy {
		z-index: 10;
		margin-top: -10%;
	}
	
	.enjoy-outdoor {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	
	.more-title {
		margin-top: 25px;
		margin-bottom: 15px;
		font-size:16px; 
	}
	
	.more-text {
		font-size: 14px;		
	}


	
}

@media screen and (max-width:479px) {

	.more-box img {
		width: 300px;
	}
	
	.more-img img {
		width: 100%;
	}
	
		
	.outdoor-btn {
		padding:0 5px 15px;
	}
	
		.outdoor-box {
		margin-bottom: 50px;
	}
	
	.outdoor-program2 {
		margin-bottom: 70px;
		padding-top: 30px;

	}
	
	.outdoor-box p {
		padding-top: 20px;
		padding-bottom: 10px;
		font-size: 12px;
	}

	.outdoor-program1 {
		background-image: url("../images/kaso/area/outdoor/outdoor-background1.png");
		background-repeat: repeat-x;
		background-size: auto 900px;
		z-index: 10;
	}
	
	.outdoor-box img {
		width: 300px;
	}
	
	.enjoy-more {
		background-image: url("../images/kaso/area/outdoor/outdoor-background2-1.png");
		background-repeat: repeat-x;
		background-size: auto 500px;
	}
	
	.day-enjoy {
		z-index: 10;
		margin-top: -10%;
	}
	
	.enjoy-outdoor {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.more-title {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size:16px;
		text-align: left;
	}
	
	.more-text {
		font-size: 14px;		
	}
}

/**/

	/* Example3 */
	.bxslider3 {
		overflow: hidden;
	}
	.bxslider3 .bxslider {
		max-width: 1000px;
		width: 100%;
		margin: 0 auto;
	}
	.bxslider3 ul li img {
		width: 100%;
		height: auto;
	}
	.bxslider3 ul li {
		opacity: 0.5;
	}
	.bxslider3 ul li.active {
		opacity: 1;
	}
	.bxslider3 .bx-viewport {
		overflow: visible !important;
	}
	



/*以下３階層目 stage*/

.stage-kaso {
	margin: 50px auto;
}

.stage-kaso p,.keropns-masterpiece li {
	font-family: "Meiryo","メイリオ","ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.gray-title {
	margin: 0 auto 20px;
	text-align: center;
	position: relative;
}

.main-title {
	margin: 0 auto 30px;
	text-align: center;
	position: relative;
}

.gray-text,.main-title-text {
	font-weight: bold;
	
}

.kaso-img {
	padding-left: 0;
	padding-right: 0;
}

.kaso-body {
	padding-right: 0;
}

.kasou-title {
	border-top :10px solid #D1F7FC;
	padding-top: 15px;
}

.day-1-2 {
	border-bottom: 5px solid #d1f7fc;
}

.day-2 {
	border-top :10px solid #f3c4bc!important;
}

.day-2-2 {
	border-bottom :5px solid #f3c4bc!important;
}


.day-3 {
	border-top :10px solid #fcde8c!important;
}

.day-3-2 {
	border-bottom: 5px solid #fcde8c!important;
}

.day-4 {
	border-top :10px solid #c8e7b7!important;
}

.day-4-2 {
	border-bottom: 5px solid #c8e7b7!important;
}

.day-all {
	border-top :10px solid #c1d3ec!important;
}

.day-all-2 {
	border-bottom :5px solid #c1d3ec!important;
}



.kasou-title img {
	margin-left: 5px;
	margin-bottom: 15px;
}

.kasou-title p {
		color: #707070;
	}

.kaso-bold {
	font-weight: bold;
}

.kaso-text,.kaso-pro-text {
		color: #434343;
	}

.fa-user,.fa-caret-right,.fa-graduation-cap,.fa-clock {
		color: #89c6cd;
	}

	.profile-title-deco{
		color: #6a5331;
	}

.keropns-masterpiece ul {
  list-style: none;
}

.keropns-masterpiece li:before {
  font-family: FontAwesome;
  content: '\f0c8'; /* アイコンのunicode */
	margin-right: 15px;
}

.ul-li2 {
	padding-left: 0;
	padding-right: 0;
}


@media screen and (min-width:1200px){
	

.stage-kaso,.main-title img {
	width: 1170px;
	height: auto;
	}
	
.gray-title img {
	width: 1050px;
	height: auto;
	}

	.kaso-img img {
		padding-bottom: 30px;
	}
	
	.kaso-body {
	padding-right: 0;
}

	
.gray-text {
	position: absolute;
	color: #c90000;
	top:25px;
	left: 0;
	right: 0;
	font-size: 25px;
	letter-spacing: 5px
}

.main-title-text {
	position: absolute;
	color: #FFF;
	top:35px;
	left: 0;
	right: 0;
	font-size: 30px;
	letter-spacing: 5px
 }



	
.kasou-title p,.main-title-text span {
	font-size: 25px;
	letter-spacing: 3px;
}
	
	.kasou-title-min {
		font-size: 16px;
		letter-spacing: 2px;
	}
	
	.kaso-bold {
		font-size: 28px;
		margin-bottom: 50px;
	}
	.kaso-text {
		font-size: 18px;
		line-height: 30px;
	}
	
	.kaeru-chan {
		margin: 50px 0;
	}

	.fa-user,.fa-graduation-cap,.fa-clock {
		font-size: 25px;
		margin: 0 10px 0 15px;
	}
	
	.prof-deko1 {
		font-size: 21px;
		letter-spacing: 2px;
		border-bottom: 1px solid #d2d2d2;
	}
	
	.prof-deko1 span {
		font-size: 16px;
	}
	
	
	.prof-deko2 {
		font-size: 18px;
		letter-spacing: 2px;
	}
	
	.kaso-pro-text1 {
		font-size: 15px;
		padding-top:15px;
		padding-bottom: 40px;
		letter-spacing: 1px;
	}
	
	.fa-caret-right {
		font-size: 22px;
		margin-right: 10px;
		margin-bottom: -2.5px;
	}
	
	.kaso-pro-text2 {
		font-size: 15px;
		padding-bottom: 10px;
		letter-spacing: 1px;

	}
	
	.kaso-pro-text3 {
		margin-bottom: 45px;
	}
	
	.keropns-masterpiece ul {
		padding-left: 20px;
		margin-bottom: 40px;
	}
	.keropns-masterpiece li {
		font-size: 15px;
		padding-bottom: 10px;
		letter-spacing: 1px;
	}
	
	.keropns-masterpiece li:before {
	margin-right: 15px;
}
	
		.ul-li2 {
		margin-left: -30px;
	}
	
	.ul-title2 {
		margin-left: -80px;
		padding-left: 45px;
	}
	
	.ul-li-2box {
		margin-right: -150px;
	}

	.sw-con {
		padding-bottom: 75px;
	}
	
	.sw-school {
		margin-top: 60px;
		margin-bottom: 30px;
	}
	
	.sw-school-body {
		margin-top: 20px;
	}
	
	.swschool-text {
		margin-top: 130px;
	}
	
	.kari1 {
		padding-top: 75px;
	}
	
	.kari2 {
		padding-bottom: 75px;
	}
	
}

@media screen and (min-width:992px) and (max-width:1199px){

.stage-kaso,.main-title img {
	width: 970px;
	height: auto;
	}
	
		
.gray-title img {
	width: 870px;
	height: auto;
	}

.kaso-body {
	padding-right: 0;
}
		.kaso-img img {
		padding-bottom:120px;
	}
	.gray-text {
	position: absolute;
	color: #c90000;
	top:18px;
	left: 0;
	right: 0;
	font-size: 25px;
	letter-spacing: 5px
}

.main-title-text {
	position: absolute;
	color: #FFF;
	top:25px;
	left: 0;
	right: 0;
	font-size: 30px;
	letter-spacing: 5px
}
	
.kasou-title p,.main-title-text span {
	font-size: 25px;
	letter-spacing: 3px;
}
	
	.kasou-title-min {
		font-size: 16px;
		letter-spacing: 2px;
	}
	
	.kaso-bold {
		font-size: 28px;
		margin-bottom: 40px;
	}
	.kaso-text {
		font-size: 16px;
		line-height: 30px;
	}
	
	.kaeru-chan {
		margin: 50px 0;
	}

	.fa-user,.fa-graduation-cap,.fa-clock {
		font-size: 25px;
		margin: 0 10px 0 15px;
	}
	
	.prof-deko1 {
		font-size: 21px;
		letter-spacing: 2px;
		border-bottom: 1px solid #d2d2d2;
	}
	
	.prof-deko1 span {
		font-size: 16px;
	}
	
	
	.prof-deko2 {
		font-size: 18px;
		letter-spacing: 2px;
	}
	
	.kaso-pro-text1 {
		font-size: 15px;
		padding-top:15px;
		padding-bottom: 40px;
		letter-spacing: 1px;
	}
	
	.fa-caret-right {
		font-size: 22px;
		margin-right: 10px;
		margin-bottom: -2.5px;
	}
	
	.kaso-pro-text2 {
		font-size: 15px;
		padding-bottom: 10px;
		letter-spacing: 1px;

	}
	
	.kaso-pro-text3 {
		margin-bottom: 45px;
	}
	
	.keropns-masterpiece ul {
		padding-left: 0px;
		margin-bottom: 40px;
	}
	.keropns-masterpiece li {
		font-size: 15px;
		padding-bottom: 10px;
		letter-spacing: 1px;
	}
		.keropns-masterpiece li:before {
	margin-right: 15px;
}
	
	.ul-li2 p {
		font-size: 13px;
		    letter-spacing: 0px;
	}
	.ul-li2 {
		margin-left: -15px;
		padding-top: 2px;
	}
	
	.ul-title2 {
		margin-left: -80px;
		padding-left: 45px;
	}
	
	.ul-li-2box {
		margin-right: -150px;
	}

	
	.kaso-img2 {
		margin-top:-40px;
	}
	
	.sw-con {
		padding-bottom: 10px;
	}
	
	.sw-school {
		margin-top: 60px;
		margin-bottom: 30px;
	}
	
	.sw-school-body {
		margin-top: 20px;
	}
	
	.swschool-text {
		margin-top: 85px;
	}
	
}

@media screen and (min-width:768px) and (max-width:991px){
	
.stage-kaso,.main-title img {
	width: 750px;
	height: auto;
	}
	
.gray-title img {
	width: 670px;
	height: auto;
	}
	
.kaso-body {
	padding-right: 0;
}
	.kaso-img img {
		padding-bottom: 300px;
	}
	
.gray-text {
	position: absolute;
	color: #c90000;
	top:10px;
	left: 0;
	right: 0;
	font-size: 25px;
	letter-spacing: 5px
}

.main-title-text {
	position: absolute;
	color: #FFF;
	top:20px;
	left: 0;
	right: 0;
	font-size: 25px;
	letter-spacing: 3px
}
	
.kasou-title p,.main-title-text span {
	font-size: 20px;
	letter-spacing: 2px;
}
	
	.kasou-title-min {
		font-size: 16px;
		letter-spacing: 2px;
	}
	
	.kaso-bold {
		font-size: 28px;
		margin-bottom: 40px;
	}
	.kaso-text {
		font-size: 16px;
		line-height: 25px;
	}
	
	.kaeru-chan {
		margin: 50px 0;
	}

	.fa-user,.fa-graduation-cap,.fa-clock {
		font-size: 25px;
		margin: 0 10px 0 15px;
	}
	
	.prof-deko1 {
		font-size: 21px;
		letter-spacing: 2px;
		border-bottom: 1px solid #d2d2d2;
	}
	
	.prof-deko1 span {
		font-size: 16px;
	}
	
	
	.prof-deko2 {
		font-size: 16px;
		letter-spacing: 2px;
	}
	
	.kaso-pro-text1 {
		font-size: 15px;
		padding-top:15px;
		padding-bottom: 40px;
		letter-spacing: 1px;
	}
	
	.fa-caret-right {
		font-size: 22px;
		margin-right: 10px;
		margin-bottom: -2.5px;
	}
	
	.kaso-pro-text2 {
		font-size: 15px;
		padding-bottom: 10px;
		letter-spacing: 1px;

	}
	
	.kaso-pro-text3 {
		margin-bottom: 45px;
	}
	
	.ul-li {
		padding-left: 10px;
	}
	
	.keropns-masterpiece ul {
		padding-left: 0px;
		margin-bottom: 40px;
	}
	
	.keropns-masterpiece li {
		font-size: 13px;
		padding-bottom: 10px;
	}
	
	.keropns-masterpiece li:before {
		margin-right: 5px;
	}

.ul-li2 p {
		font-size: 14px;
		    letter-spacing: 0px;
	}
	
	.kaso-img2 {
		margin-top:-150px;
	}
	
	.sw-con {
		padding-bottom: 5px;
		margin-top: -20px;
	}
	
	.sw-con p{
		font-size: 15px;
		line-height: 21px;
	}
	
	.sw-school {
		margin-top: 60px;
		margin-bottom: 30px;
	}
	
	.sw-school-body {
		margin-top: 20px;
	}
	
	.swschool-text {
		margin-top: 30px;
	}
}

@media screen and (min-width:480px) and (max-width:767px){
	
	
.stage-kaso,.main-title img {
	width: 450px;
	height: auto;
	}
	
.gray-title img {
	width: 390px;
	height: auto;
	}
	
	.kaso-contents {
		width: 450px;
	}
	
.kaso-body {
	padding-right: 0;
	padding-left: 0;
}

	
.gray-text {
	position: absolute;
	color: #c90000;
	top:5px;
	left: 0;
	right: 0;
	font-size: 20px;
	letter-spacing: 5px
}

.main-title-text {
	position: absolute;
	color: #FFF;
	top:6px;
	left: 0;
	right: 0;
	font-size: 20px;
	letter-spacing: 2px
}
	
.main-title-text span {
	font-size: 15px;
	letter-spacing: 1px;
}

	.kasou-title p {
		font-size: 20px;
	letter-spacing: 2px;
	}
	
	.kasou-title-min {
		font-size: 16px;
		letter-spacing: 2px;
	}
	
	.kaso-bold {
		font-size: 28px;
		margin-bottom: 10px;
	}
	
	.kaso-text img {
		padding-bottom: 10px;
	}
	.kaso-text {
		font-size: 16px;
		line-height: 25px;
	}
	
	.kaeru-chan {
		margin: 50px 0;
	}

	.fa-user,.fa-graduation-cap,.fa-clock {
		font-size: 25px;
		margin: 0 10px 0 15px;
	}
	
	.prof-deko1 {
		font-size: 21px;
		letter-spacing: 2px;
		border-bottom: 1px solid #d2d2d2;
	}
	

	
	.prof-deko2 {
		font-size: 16px;
		letter-spacing: 2px;
	}
	
	.kaso-pro-text img {
		padding-top: 5px;
	}
	
	.kaso-pro-text1 {
		font-size: 15px;
		padding-top:15px;
		padding-bottom: 30px;
		letter-spacing: 1px;
	}
	
	.fa-caret-right {
		font-size: 22px;
		margin-right: 10px;
		margin-bottom: -2.5px;
	}
	
	.kaso-pro-text2 {
		font-size: 15px;
		padding-bottom: 10px;
		letter-spacing: 1px;

	}
	
	.kaso-pro-text3 {
		margin-bottom: 45px;
	}
	
	.ul-li {
		padding-left: 10px;
	}
	
	.keropns-masterpiece ul {
		padding-left: 0px;
		margin-bottom: 30px;
	}
	
	.keropns-masterpiece li {
		font-size: 13px;
		padding-bottom: 10px;
	}
	
	.keropns-masterpiece li:before {
		margin-right: 5px;
	}
	
	.ul-title {
		padding-left: 15px;
	}
	
		.sw-school {
		margin-top: 100px;
		margin-bottom: 30px;
	}
		.sw-school-body {
		margin-top: 20px;
	}
	

	
}

@media screen and (max-width:479px) {
	
.stage-kaso,.main-title img {
	width: 320px;
	height: auto;
	}

	
	
.gray-title img {
	width: 280px;
	height: auto;
	}
	
	.kaso-contents {
		width: 320px;
	}
	
.kaso-body {
	padding-right: 0;
	padding-left: 0;
}

	
.gray-text {
	position: absolute;
	color: #c90000;
	top:5px;
	left: 0;
	right: 0;
	font-size: 18px;
	letter-spacing: 5px
}

.main-title-text {
	position: absolute;
	color: #FFF;
	top:4px;
	left: 0;
	right: 0;
	font-size: 15px;
	letter-spacing: 0px
}
	
.main-title-text span {
	font-size: 12px;
	letter-spacing: 0px;
}

	.kasou-title p {
		font-size: 20px;
	letter-spacing: 2px;
	}
	
	.kasou-title-min {
		font-size: 16px;
		letter-spacing: 2px;
	}
	
	.kaso-bold {
		font-size: 28px;
		margin-bottom: 10px;
	}
	
	.br::before {
	content: "\A" ;
	white-space: pre ;
}
	
	.kaso-text img {
		padding-bottom: 10px;
	}
	.kaso-text {
		font-size: 16px;
		line-height: 25px;
	}
	
	.kaeru-chan {
		margin: 50px 0;
	}

	.fa-user,.fa-graduation-cap,.fa-clock {
		font-size: 25px;
		margin: 0 5px 0 5px;
	}
	
	.prof-deko1 {
		font-size: 21px;
		letter-spacing: 2px;
		border-bottom: 1px solid #d2d2d2;
	}
	
	.prof-deko1 span {
		font-size: 16px;
	}
	
	.prof-deko2 {
		font-size: 14px;
		letter-spacing: 1px;
	}
	
	.kaso-pro-text img {
		padding-top: 5px;
	}
	
	.kaso-pro-text1 {
		font-size: 15px;
		padding-top:15px;
		padding-bottom: 30px;
		letter-spacing: 1px;
	}
	
	.fa-caret-right {
		font-size: 22px;
		margin-right: 3px;
		margin-bottom: -2.5px;
	}
	
	.kaso-pro-text2 {
		font-size: 14px;
		padding-bottom: 10px;
		letter-spacing: 1px;

	}
	
	.kaso-pro-text3 {
		margin-bottom: 45px;
	}
	.ul-li {
		padding-left: 10px;
	}
	
	.keropns-masterpiece ul {
		padding-left: 0px;
		margin-bottom: 30px;
	}
	
	.keropns-masterpiece li {
		font-size: 13px;
		padding-bottom: 10px;
	}
	
	.keropns-masterpiece li:before {
		margin-right: 5px;
	}
	
	.ul-title {
		padding-left: 15px;
		    margin-top: -2px;
	}
	
	.imaizumi-prof {
		font-size: 17px;
	}
	
	.sw-school {
		margin-top: 100px;
		margin-bottom: 30px;
	}
		.sw-school-body {
		margin-top: 20px;
	}
	
	.sw-school img {
		width: 100%;
	}

	.indoor-gray {
		font-size: 14px;

	}
	
}

.school-link img {
	width: 100%;
	height: auto;
}

.sw-school {
	padding: 0;
}

.padding-left0 {
	padding-left: 0;
}

	.swschool-text {
		padding-left: 0;	}
	
	.swschool-text p {
		font-size: 13px;
		letter-spacing: 1px;
		line-height: 20px;
	}

.swschool-text a {
	font-size: 12px;
	letter-spacing: 0px;
	color: #434343;
	text-decoration: none;
}

a:focus, a:hover{
	text-decoration: none;
}

.swschool-text a:hover,.swschool-text a:visited,.swschool-text a:active,.swschool-text a:link,.sw-school-body a:hover,.sw-school-body a:visited,.sw-school-body a:active,.sw-school-body a:link{
	color: #434343;
}

.shiseido-14 {
	font-size: 14px;
}

.shiseido-24 {
	font-size: 24px;
}

	.span-min {
		font-size: 16px;
	}

	.span-min2 {
		font-size: 13px;
	}

.kari3 {
		padding-top: 75px;
	}

.kari4 {
		padding-bottom: 30px;
	}

	.sw-school img {
		width: 100%;
		height: auto;
	}

.fh-right {
	position: absolute;
}

.fh-time {
	padding-left: 15px;
	font-size: 18px;
}



@media screen and (min-width:1200px){
	
	.shiseido-text {
		font-size: 25px;
		line-height: 28px;
		margin-top: -10px;
	}
	
	.leaflet_access {
	font-size:14px!important;
	letter-spacing: 1px !important;
	margin-left: -5px;
	margin-right: -5px;
	}

}

@media screen and (min-width:992px) and (max-width:1199px){
	
	.shiseido-text {
		font-size: 20px;
		line-height: 23px;
		margin-top: -3px;
	}
	
	.leaflet_access {
	font-size:13px!important;
	letter-spacing: 0px !important;
	margin-left: -5px;
	margin-right: -5px;
	}

}

@media screen and (min-width:768px) and (max-width:991px){
	.shiseido-text {
		font-size: 16px;
		line-height: 18px;
		margin-top: -3px;
	}
	
		.leaflet_access {
	font-size:11px!important;
	letter-spacing: -1px !important;
	margin-left: -5px;
	margin-right: -5px;
	}

}

@media screen and (min-width:480px) and (max-width:767px){
	
	.shiseido-text {
		font-size: 12px;
		line-height: 14px;
		margin-top: -2px;
	}
	
}

@media screen and (max-width:479px) {
	
	.shiseido-text {
		font-size: 10px;
		line-height: 11px;
		margin-top: -2px;
		
	}

}



.note {
	font-size:13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	letter-spacing: 1px;
}

.footer_menu li:before {
    font-family: "fontawesome";
    content: url(../images/right.png);
    margin: 0 12px;
}
/*消すよう*/

.program-box img,.indoor-box img {
	width: 100%;
}

/*消すよう*/

@media screen and (min-width:1200px){
	
	.header_menu_menu {
		position: absolute;
		top:125px;
		right: 0;
		width: 1060px;
	}
	
	.header-menu_container {
		position:relative;
		margin-bottom: 25px;
	}
	
	ul.ddmenu span{
		font-size: 15px;
		letter-spacing: 2px;
	}

}

@media screen and (min-width:992px) and (max-width:1199px){
	
	.header_menu_menu {
		position: absolute;
		top:65px;
		right: 0;
		width: 900px;
	}
	
	.header-menu_container {
		position:relative;
		margin-bottom: 25px;
	}
	
	ul.ddmenu span{
		font-size: 14px;
		letter-spacing: 2px;
	}

}

@media screen and (min-width:768px) and (max-width:991px){
	.header_menu_menu {
		position: absolute;
		top:45px;
		right: 0;
		width: 700px;
	}
	
	.header-menu_container {
		position:relative;
		margin-bottom: 25px;
	}
	
	ul.ddmenu span{
		font-size: 13px;
		letter-spacing: 1px;
	}
	
	ul.ddmenu a {
		font-size: 13px;
		letter-spacing: 0;
	}
}

.ti-img {
	z-index: 10;
}


